<div class="box">
    <h1>{{dados.porcentagem}}%</h1>
   <p>
        {{dados.nome1}} e {{dados.nome2}} foram feitos um para o outro!
   </p>
   <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/86/A_perfect_SVG_heart.svg/2224px-A_perfect_SVG_heart.svg.png">
</div>